
{% extends 'base.html' %}
{% load static %}
{% block title %}

{% endblock %}

{% block headone %}
<link rel="stylesheet" type="text/css" href="{% static 'css/homepage.css' %}">
{% endblock %}

{% block content %}

<div id="tk_container">
    <style>
        #tk_container{
            color: rgb(0, 0, 0);
            height: 100vh;
            padding-top: 5rem;
        }

    </style>

<div class="center pt-4 mb-4 pb-4">

        <h1 id="tulisan_line">Login</h1>
</div>

<div class="row center" id="login_attr">
        <div class="col-md-6 col-md-offset-3">
            <div class="rata-tengah">
                <!-- <div class="judul">
                    <p>Login Page</p>
                </div> -->
                <form action="{% url 'login:validate' %}" method="POST" style="margin-bottom: 40px;">
                    {% csrf_token %}
                    <p>
                        <label for="username"> <i class="fa fa-user" aria-hidden="true"></i> Username </label>
                        <input type="text" id="username" name="username" required>
                    </p>
                    <p>
                        <label for="password"> <i class="fa fa-key" aria-hidden="true"></i> Password</label>
                        <input type="password" id="password" name="password" required>
                    </p>
                    <button type="submit" class="submit">Login</button>
                </form>
                {% comment %} <a href="{% url 'user:register' %}" class="submit"> <i aria-hidden="true"></i> Sign Up </a>   {% endcomment %}
            </div>
        </div>
 
    
</div>

{% endblock %}